Update Rollup 10 for Exchange Server 2007 SP1, Update Rollup 4 for Exchange 2007 SP2 and Update Rollup 3 for Exchange 2010 have been released

Microsoft has released the following updates for Exchange Server:

Security Update for Exchange 2000 Server (KB976703)
Security Update for Exchange 2003 SP2 (KB976702)
Update Rollup 10 for Exchange 2007 SP1 (KB981407)
Update Rollup 4 for Exchange 2007 SP2 (KB981383)
Update Rollup 3 for Exchange 2010 (KB981401)

 

Security Update for Exchange 2000 Server Service Pack 3

http://www.microsoft.com/downloads/details.aspx?familyid=e47c90a0-c9c8-43b7-bec7-34107ddde294&displaylang=en

http://support.microsoft.com/?kbid=976703

Security Update for Exchange Server 2003 Service Pack 2

http://www.microsoft.com/downloads/details.aspx?familyid=bc8391f8-5335-496b-ad4c-bae38509be4a&displaylang=en

http://support.microsoft.com/?kbid=976702

Update Rollup 10 for Exchange Server 2007 Service Pack 1

http://www.microsoft.com/downloads/details.aspx?familyid=6a894b4e-12b6-4a91-9555-d813956b6aac&displaylang=en

http://support.microsoft.com/?kbid=981407

Update Rollup 4 for Exchange Server 2007 Service Pack 2

http://www.microsoft.com/downloads/details.aspx?familyid=b8f7f872-16d5-49d6-9867-adc01351c06f&displaylang=en

http://support.microsoft.com/?kbid=981383

Update Rollup 3 for Exchange Server 2010

http://www.microsoft.com/downloads/details.aspx?familyid=7dcf2390-dff7-4e3a-acca-03f4d43fb79a&displaylang=en

http://support.microsoft.com/?kbid=981401

The above updates have also been released to Microsoft update today.

Fixes for security issue

A security issue has been identified in Exchange Server as documented in http://www.microsoft.com/technet/security/bulletin/MS10-024.mspx

Customers running Exchange Server 2007 SP1 need to apply Update Rollup 10 for Exchange 2007 SP1 to address the security issue.

Customers running Exchange Server 2007 SP2 need to apply Update Rollup 4 for Exchange 2007 SP2 to address the security issue.

Customers must only download and install the latest update rollup for the specific version of Exchange 2007 they are running.

Customers running Exchange Server 2010 RTM need to apply Update Rollup 3 for Exchange 2010 RTM to address the security issue.

Cheers,

Henrik Walther
Technology Architect/Writer
MCM: Exchange 2007 | MVP: Exchange Architecture
MCITP: EMA + EA | MCSE: M + S | TechNet Influent

clip_image004

Leave a Comment

Your email address will not be published. Required fields are marked *

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Scroll to Top